# Generated by Django 4.0.3 on 2022-05-10 14:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0008_alter_serviceappointment_appointment_date_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceappointment',
            name='appointment_date',
            field=models.DateTimeField(null=True),
        ),
    ]
